/* PhBMedium.C: PhBMedium nodes (public source) */

#include "PhBMedium.H"

namespace xrml {

void PhBMedium::render(void)
{
  Warning(NULL, "PhBMedium::render(): not yet implemented");
}

}  // namespace xrml
